{% extends "base_search.html.twig" %}
{% block content %}
    <div class="col-sm-9 page-content col-thin-left">
    <div class="category-list">
        <div class="tab-box ">
            <ul class="nav nav-tabs add-tabs" id="ajaxTabs" role="tablist">
                {#{{ nbAppPrice(min) }}#}
                <li class="active"><a href="{{ path('search_price_index', {'min': min, 'max':max }) }}" data-url="{{ path('search_price_index', {'min': min, 'max':max  }) }}" role="tab" data-toggle="tab">Tous <!--<span class="badge">{{ nbAppPrice(min,max) }}</span>--></a></li>
                {#<li><a href="{{ path('search_price_pro', {'min': min, 'max':max  }) }}" data-url="{{ path('search_price_pro', {'min': min, 'max':max  }) }}" role="tab" data-toggle="tab">Professionnels <span class="badge">{{ nbAppminPro(min) }}</span></a></li>
                <li><a href="{{ path('search_price_part', {'min': min, 'max':max }) }}" data-url="{{ path('search_price_part', {'min': min, 'max':max  }) }}" role="tab" data-toggle="tab">Particuliers <span class="badge">{{ nbAppminPart(min) }}</span></a></li>
            #}</ul>
            <div class="mobile-filter-bar col-lg-12  ">
                <ul class="list-unstyled list-inline no-margin no-padding">
                    <li class="filter-toggle">
                        <a class="">
                            <i class="  icon-th-list"></i>
                            Filters
                        </a>
                    </li>
                    <li>
                        <div class="dropdown">
                            <a data-toggle="dropdown" class="dropdown-toggle"><i class="caret "></i> Short
                                by </a>
                            <ul class="dropdown-menu">
                                <li><a href="" rel="nofollow">Relevance</a></li>
                                <li><a href="" rel="nofollow">Date</a></li>
                                <li><a href="" rel="nofollow">Company</a></li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="menu-overly-mask"></div>

            <div class="adds-wrapper">
                <div class="tab-content">
                    <div class="tab-pane active" id="allAds">

                    </div>
                    <div class="adds-wrapper">
                        <div class="tab-content">
                            <div class="tab-pane active" id="allAds">


                            </div>
                            <div class="tab-pane" id="businessAds"></div>
                            <div class="tab-pane" id="personalAds"></div>
                        </div>
                    </div>

                </div>


            </div>

        </div>
    </div>
{% endblock %}